@charset "utf-8";

.new-osaka_wrap{
font-family: 'M PLUS 1p', sans-serif;
color: #1A1A1A;
font-size: 18px;
}
.new-osaka_wrap a:hover{
    opacity: .7;
    transition: all .3s;
}
.new-osaka_wrap p{
    line-height: 1.5;
    font-size: 16px;
}
.new-osaka_wrap h2{
    font-family: 'Kaisei Decol', serif;
    text-align: center;

}

.first-wrap{
    background-color: #FFFAF0;
}


.n-first_mv{
    background: #FFFAF0 url(../../img/osaka/first/new/mv_back-square.svg) top center/ 12px;
    position: relative;
}
.mv-wrap::before{
    content: "";
    width: 40%;
    height: 29rem;
    display: block;
    background: url(../../img/osaka/first/new/mv_bkobjct-left.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
}
.mv-wrap::after{
    content: "";
    width: 30%;
    height: 29rem;
    display: block;
    background: url(../../img/osaka/first/new/mv_bkobjct-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 0;
}

.mv-logo{
    position: absolute;
    top: 25%;
    /*
    left: 50%;
      transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    */
  z-index: 2;
  width: 100%;
}
.mv-logo h2{
    font-size: 32px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 20px;
}

.mv-img{
    position: relative;
    z-index: 1;
}

/*メインビジュアルループ*/
.loop {
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
}
.loop__box {
    display: flex;
    width: 100vw;
}
.loop__box img {
    min-width: 100vw;
}
.loop__box img:first-child {
    animation: loop 160s -80s linear infinite;
}
.loop__box img:last-child {
    animation: loop2 160s linear infinite;
}

@keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}
@keyframes loop2 {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-200%);
    }
}

.of-inner{
    max-width: 960px;
    margin: auto;
}
.of-intro{
    margin: 65px 0 80px;
}
.of-intro_main{
    position: relative;
    margin-top: 250px;
}
.of-intro_menu::before{
    content: "";
    background-image: url(../../img/osaka/first/new/intro_topimg_2.png);
    width: 429px;
    height: 371px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of-intro_menu{
    position: relative;
    z-index: 1;
}
.of-intro_main::before{
    content: "";
    width: 210px;
    height: 195px;
    background-image: url(../../img/osaka/first/new/intro_topbk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -20%;
    left: 40%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of-intro_main::after{
    content: "";
    width: 266px;
    height: 229px;
    background-image: url(../../img/osaka/first/new/intro_topbk2.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -20%;
    left: 67%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of-intro h2{
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 28px;
}
.of-intro p{
    line-height: 1.8;
    text-align: center;
    margin: 40px 0 100px;
}

.of-intro_menu-top{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.of-intro_menu-content{
    width: 224px;
    height: 224px;
    filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.16));
    border-radius: 10px;
}
.of-intro_menu-content img{
    width: 224px;
    height: 224px;
    border-radius: 10px;
    object-fit: cover;
}
.of-intro_menu-content a{
    position: relative;
    color: #fff;
}
.of-intro_menu-content .menu_inbox{
    width: 100%;
    position: absolute;
    bottom: 0%;
    left: 50%;
      transform: translateY(-50%) translateX(-50%);
        -webkit-transform: translateY(-50%) translateX(-50%);

}
.inbox_inner{
    width: 224px;
    height: 224px;
    object-fit: contain;
    position: absolute;
    bottom: 0;
}
.type_pink .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_pink.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_green .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_green.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_lblue .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_blue.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_black .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_black.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.inbox_inner span{
    display: block;
    font-size: 12px;
}
.inbox_inner h3{
    font-family: 'Kaisei Decol', serif;   
    margin: 10px 0;
    font-size: 25px;
}
.bigner-mark{
    position: relative;
    z-index: 2;
    top: -40px;
}
.bigner-mark::before{
    content: "";
    width: 30px;
    height: 33px;
    background-image: url(../../img/osaka/first/new/beginner_mark.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    left: 50%;
      transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  z-index: 1;
}
.bigner-mark span{
    display: block;
    color: #1A1A1A;
    position: relative;
    font-size: 10px;
    z-index: 1;
    font-family: 'Kaisei Decol', serif;
    top: 14px;
}
.inbox_content{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(0%);
    width: 100%;
}

.of-intro_menu-bottom{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin: 20px auto;
}
.of-intro_menu-bottom > .of-intro_menu-content{
    width: 175px;
    height: 210px;
    filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.16));
    border-radius: 10px;
}

.of-intro_menu-bottom > .of-intro_menu-content img{
    width: 175px;
    height: 210px;
    border-radius: 10px;
    object-fit: cover;
}

.of-intro_menu-bottom .inbox_inner{
    width: 175px;
    height: 210px;
    object-fit: contain;
    position: absolute;
    bottom: 0;
}

.type_dblue .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_dblue.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_orange .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_orange.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_sblack .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_sblack.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_dpink .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_dpink.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.type_purple .inbox_inner{
    background: url(../../img/osaka/first/new/inbox_purple.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.long-type h3{
    line-height: 1;
    margin-top: 1px;
}
.long-type .bigner-mark{
    top: -30px;
}

.of_booth{
    margin: 90px 0;
}
.of_booth .of-inner{
    padding: 130px 0;
    background-image: url(../../img/osaka/first/new/c01_bk.jpg);
}
.booth_main-wrap{
    max-width: 374px;
    width: 100%;
    margin: 0 auto;
}
.box-shadow{
    background-color: #F5569C;
    border-radius: 20px;
    filter: drop-shadow(6px 6px 10px rgba(0,0,0,0.68));
    padding: 10px;
}
.box-content{
    position: relative;
    background-color: #FFFAF0;
    border-radius: 20px;
    padding: 0 15px;
    padding-bottom: 60px;
}
.box-ttl .bigner-mark{
    top: -30px;
}
.box-ttl > .bigner-mark::before{
    width: 61px;
    height: 67px;
}
.box-ttl > .bigner-mark span{
    text-align: center;
    font-size: 23px;
    top: 7px;
    font-weight: 700;
}
.box-ttl h2{
    padding-top: 70px;
    position: relative;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 32px;
}
.box-ttl h2::before{
    content: "";
    width: 172px;
    height: 108px;
    display: block;
    background-image: url(../../img/osaka/first/new/ct-object01.png);
    position: absolute;
    top: -45px;
    left: -60px;
}
.box-ttl h2::after{
    content: "";
    width: 112px;
    height: 95px;
    display: block;
    background-image: url(../../img/osaka/first/new/ct-object02.png);
    position: absolute;
    top: -70px;
    right: -10px;
}
.box-txt p{
    text-align: center;
    margin-bottom: 32px;
    line-height: 1.5;
    font-size: 16px;
}
.first_btn{
    max-width: 410px;
    padding: 5px;
    margin: 0 auto;
    display: block;
}
.btn_s{
    width: 259px;
}
.btn_l{
    width: 100%;
}
.btn_pink{
    background-color: #F5569C;
}
.btn_blue{
    background-color: #06AEE2;
}
.btn_dblue{
    background-color: #0F63D6;
}
.btn_orange{
    background-color: #FFA52B;
}
.btn_black{
    background-color: #1A1A1A;
    border: 1px solid #fff;
}
.btn_white{
    background-color: #fff;
}
.btn-wrap{
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    position: relative;
}
.btn_white .btn-wrap{
    border-color: #1A1A1A !important;
}
.first_btn a{
    padding: 10px;
    text-align: center;
    font-weight: 700;
    color: #fff;
}
.btn_white a{
    color: #1A1A1A !important;
}
.first_btn a::after{
    content: "";
    width: 8px;
    height: 13px;
    display: block;
    background-image: url(../../img/osaka/first/new/icon/arrow_wt.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 10px;
      transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.btn_white a::after{
    content: "";
    width: 8px;
    height: 13px;
    display: block;
    background-image: url(../../img/osaka/first/new/icon/arrow_bk.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 10px;
      transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

.grnback{
    background-color: #1ABA6B;
    position: relative;
    margin: 160px 0;
    padding: 30px 0;
}
.grnback::before{
    content: "";
    width: 100%;
    height: 188px;
    background-image: url(../../img/osaka/first/new/giza.png);
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.grnback::after{
    content: "";
    width: 100%;
    height: 188px;
    background-image: url(../../img/osaka/first/new/giza2.png);
    position: absolute;
    bottom: -25%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.ct0203-wrap{
    max-width: 960px;
    padding: 80px 65px;
    background-color: #FFFAF0;
    margin: 40px 0;
    border-radius: 15px;
    
}

.flex_ct{
    max-width: 910px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}
.flex_img{
    max-width: 393px;
    width: 100%;
    position: relative;
}
.flex_img img{
    border-radius: 20px;
    position: relative;
}
.ct02,.ct03,.ct04{
    position: relative;
}
.ct02::before{
    content: "";
    width: 170px;
    height: 100px;
    display: block;
    background-image: url(../../img/osaka/first/new/content2_bk01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}
.ct02::after{
    content: "";
    width: 170px;
    height: 160px;
    display: block;
    background-image: url(../../img/osaka/first/new/content2_bk02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -40%;
    right: -50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}

.ct03::before{
    content: "";
    width: 223px;
    height: 164px;
    display: block;
    background-image: url(../../img/osaka/first/new/content3_bk01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: -60%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.ct03::after{
    content: "";
    width: 244px;
    height: 250px;
    display: block;
    background-image: url(../../img/osaka/first/new/content3_bk02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -60%;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.flex_txt{
    margin: 0 30px;
}
.side_ttl{
    display: flex;
    align-items: center;
}
.side_ttl .bigner-mark{
    top: 0;
}
.side_ttl .bigner-mark::before{
    width: 61px;
    height: 67px;
    top: -10px;
}
.side_ttl .bigner-mark span{
    font-size: 23px;
    top: -22px;
}
.side_ttl h2{
    padding-left: 20px;
    font-size: 28px;
    margin-bottom: 55px;
}
.flex_txt p{
    line-height: 1.5;
}
.flex_txt .first_btn{
    display: block;
    margin: initial;
    margin-top: 20px;
}

.squea_bk{
    background: #FFFAF0 url(../../img/osaka/first/new/mv_back-square.svg) top center/ 12px;
    height: 382px;
    margin-top: -70px;
}
.tktk{
    background-color: #1A1A1A;
    color: #fff;
    position: relative;
}
.tktk::before{
    content: "";
    width: 100%;
    height: 480px;
    display: block;
    background-image: url(../../img/osaka/first/new/tkbk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -30%;
}
.tktk-wrap{
    padding: 40px 0;
}
.tktk-wrap .side_ttl h2{
    text-align: left;
}

.ct04::before{
    content: "";
    width: 145px;
    height: 93px;
    display: block;
    background-image: url(../../img/osaka/first/new/content4_bk01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.ct04::after{
    content: "";
    width: 102px;
    height: 128px;
    display: block;
    background-image: url(../../img/osaka/first/new/content4_bk02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -20%;
    right: -20%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 2;
}
.of_service{
    padding: 50px 0;
}

.of_service .of-inner{
    margin: 50px auto;
}
.center_ttl{
    margin-top: 50px;
    display: block;
    align-items: center;
}
.center_ttl .bigner-mark{
    top: 0;
    margin-top: 100px;
    margin-bottom: 20px;

}
.center_ttl .bigner-mark::before{
    width: 61px;
    height: 67px;
    top: 0px;
}
.center_ttl .bigner-mark span{
    font-size: 23px;
    text-align: center;
    top: -13px;
}
.center_ttl h2{
    font-size: 28px;
}
.of_service_main{
    padding-bottom: 100px;
}
.of_service_main{
    margin: 20px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    position: relative;
}
.of_service_main::before{
    content: "";
    width: 268px;
    height: 205px;
    display: block;
    background-image: url(../../img/osaka/first/new/content5_bk01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 10%;
    right: -20%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.of_service_main::after{
    content: "";
    width: 268px;
    height: 205px;
    display: block;
    background-image: url(../../img/osaka/first/new/content5_bk02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -4%;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}

.of_service_item_a img,.of_service_item_b img,.of_service_item_c img{
    border: 4px solid #0F63D6;
}
.of_service_item_b{
    margin-top: 80px;
}
.of_service_item_c{
    margin-top: 188px;
}

.of_service_main h3{
    position: relative;
    margin: 14px 0 26px;
    text-align: left;
    font-size: 22px;
}
.of_service_main h3::after{
    content: "";
    width: 94px;
    height: 92px;
    display: block;
    background-image: url(../../img/osaka/first/new/content5_ttlbk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: -15%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;

}
.of_service_main p{
    line-height: 1.5;
}
.photoservice{
    padding-bottom: 100px;
}
.of_ps__head{
    position: relative;
}
.of_ps__head::before{
    content: "";
    width: 261px;
    height: 241px;
    display: block;
    background-image: url(../../img/osaka/first/new/content6_bk01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0%;
    left: 10%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.of_ps__head::after{
    content: "";
    width: 275px;
    height: 232px;
    display: block;
    background-image: url(../../img/osaka/first/new/content6_bk02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -50%;
    right: -15%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}
.of_ps__txt p{
    margin: 25px 0;
    text-align: center;
    
}
.of_plus{
    padding-bottom: 100px;
}
.of_plus__wrap{
    position: relative;
    margin-top: 250px;
}
.of_plus__wrap::before{
    content: "";
    width: 210px;
    height: 195px;
    background-image: url(../../img/osaka/first/new/intro_topbk.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -20%;
    left: 24%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of_plus__wrap::after{
    content: "";
    width: 266px;
    height: 229px;
    background-image: url(../../img/osaka/first/new/intro_topbk2.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -20%;
    left: 79%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of_plus__main{
    position: relative;
    z-index: 1;
}
.of_plus__main::before{
    content: "";
    background-image: url(../../img/osaka/first/new/plusbk.png);
    width: 412px;
    height: 330px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.box__black{
    background-color: #1A1A1A;
    max-width: 374px;
    margin: 0 auto;
}
.box__black .btn_pink{
    background-color: #1A1A1A;
}
.of_flow{
    background-color: #F5569C;
    position: relative;
    margin: 160px 0;
    padding: 30px 0;
}
.of_flow::before{
    content: "";
    width: 100%;
    height: 188px;
    background-image: url(../../img/osaka/first/new/nami.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 1%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of_flow::after{
    content: "";
    width: 100%;
    height: 188px;
    background-image: url(../../img/osaka/first/new/nami2.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -20%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.of_flow .of-inner{
    margin: 40px auto;
}
.of_flow__wrap .center_ttl{
    margin-top: 0;
    color: #fff;
}
.of_flow__wrap .center_ttl .bigner-mark{
    margin-top: -10px;
}
.of_flow__content{
    margin: 45px 0;
}
.of_flow__item{
    display: flex;
    background-color: #FFFAF0;
    align-items: center;
    max-width: 768px;
    width: 100%;
    margin-bottom: 45px;
}
.of_flow__img{
    max-width: 306px;
    height: 245px;
    margin-right: 70px;
}
.of_flow__img img{
    width: 296px;
    height: 245px;
    object-fit: contain;
}
.of_flow__txt h3{
    font-size: 24px;
    margin-bottom: 10px;
}
.of_flow__tips{
    margin-top: 20px;
    background-color: #F5569C;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    display: flex;
    align-items: center;
}
.of_flow__tips h4{
    font-family: 'Kaisei Decol', serif;
    font-size: 28px;
    padding-right: 10px;
    border-right: 1px solid #fff;
    position: relative;
}
.of_flow__tips h4::before{
    content: "";
    width: 50px;
    height: 50px;
    background-image: url(../../img/osaka/first/new/tips_star.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -90%;
    left: 0%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
}
.of_flow__tips p{
    margin: 10px auto;
    padding-left: 10px;
    font-size: 13px;
}
.flowitem02{
    margin-left: 95px;
}
.flowitem03{
    margin-left: 188px;
}

.of_kashi{
    text-align: center;
}
.of_kashi .side_ttl{
    justify-content: center;
}
.of_kashi__content p{
    margin-bottom: 40px;
}
.of_kashi{
    padding-bottom: 100px;
}
.of_flow__link .btn_white .btn-wrap{
    border-color: #F5569C !important;

}
.of_flow__link .btn_white a{
    color: #F5569C !important;
}

@media screen and (min-width: 768px){
    .pchide{
        display: none;
    }
}
/*///////レスポンシブ///////*/

@media screen and (max-width: 768px){
    .sphide{
        display: none;
    }
    .n-first_mv{
        height: 569px;
    }
    .loop__box img{
        min-width: 1061px;
        width: 100%;

    }
    .loop__box{
        display: flex;
        width: 100vw;
        height: 528px;
        overflow: hidden;
        object-fit: cover;
    }
    .first-wrap{
        overflow: hidden;
    }
    .mv-wrap::before{
        width: 100%;
        height: 19rem;
        top: 10%;
        left: -40%;
    }
    .mv-wrap::after{
        width: 80%;
        height: 39rem;
        top: 9%;
        right: -31%;
    }
    .mv-logo h2{
        font-size: 30px;
        line-height: 1.3;
    }
    .mv-logo img{
        max-width: 224px;
        margin: 0 auto;
    }
    .loop__box img:first-child {
        animation: loop 90s -45s linear infinite;
    }
    .loop__box img:last-child {
        animation: loop2 90s linear infinite;
    }
    .of-intro h2{
        font-size: 18px;
    }

    .of-intro_menu-content{
        max-width: 210px;
        width: 100%;
        height: 334px;
        margin: 0 10px;
    }
    .of-intro_menu-content img{
        max-width: 210px;
        width: 100%;
        height: 334px;
    }

    .inbox_inner{
        max-width: 210px;
        width: 100%;
        height: 334px;
    }
    .type_pink .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_pink_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_green .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_green_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_lblue .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_blue_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_black .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_black_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_dblue .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_dblue_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_orange .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_orange_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_sblack .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_black_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
        background-repeat: no-repeat;
    }
    .type_dpink .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_dpink_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .type_purple .inbox_inner{
        background: url(../../img/osaka/first/new/inbox_purple_sp.png);
        background-size: contain;
        background-position: bottom;
        background-repeat: no-repeat;
    }
    .inbox_inner .bigner-mark{
        top: -40px !important;
    }
    .inbox_inner .bigner-mark::before{
        width: 37px;
        height: 41px;
    }
    .inbox_inner .bigner-mark span{
        font-size: 15px;
    }
    .inbox_inner span{
        font-size: 16px;
    }
    .inbox_inner h3{
        font-size: 32px;
        margin-bottom: 30px;
    }
    .of-intro{
        margin: 30px 0 80px;
    }
    .long-type h3{
        margin-bottom: 10px !important;
    }
    .grnback{
        padding: 0 10px;
    }
    .ct0203-wrap {
        padding: 80px 15px 30px;
    }
    .flex_ct{
        flex-direction: column;
    }
    .spreverse{
        flex-direction: column-reverse;
    }
    .of_service_main{
        grid-template-columns: 1fr;
    }
    .of_flow__item{
        display: block;
    }
    .of_booth .of-inner{
        background-image: none;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
        -webkit-transform: translateY(-50%) translateX(-50%);
        width: 100%;
    }
    .of_booth{
        position: relative;
    }
    .grnback .of-inner{
        padding: 50px 0;
    }
    .flex_img img{
        margin-bottom: 30px;
    }
    .ct02::before{
        left: 82%;
        top: 10%;
        z-index: 0;
        background-image: url(../../img/osaka/first/new/content2_spbk01.png);
        width: 160px;
        height: 194px;
    }
    .ct02::after{
        bottom: -20%;
        right: 27%;
        background-image: url(../../img/osaka/first/new/content2_spbk02.png);
    }
    .side_ttl{
        display: block;
        margin-top: 10%;
    }
    .side_ttl .bigner-mark span{
        text-align: center;
    }
    .flex_txt{
        margin: 0 auto;
    }
    .side_ttl h2{
        margin-bottom: 20px;
    }
    .flex_txt p{
        margin-bottom: 30px;
        text-align: center;
    }
    .flex_txt .first_btn{
        margin: auto;
        margin-top: 20px;
    }
    .grnback::after{
        bottom: -15%;
    }
    .squea_bk{
        height: 252px;
        margin-top: -120px;
    }
    .tktk::before{
        background-image: url(../../img/osaka/first/new/tkbk_sp.png);
        top: -12%;
    }
    .tktk-wrap{
        padding: 40px 10px;
    }
    .tktk-wrap .side_ttl{
        margin-top: 0%;
    }
    .tktk-wrap .side_ttl h2{
        text-align: center;
    }
    .ct04::before{
        top: 3%;
        left: 20%;
    }
    .ct04::after{
        bottom: -10%;
        right: -15%;
    }
    .tktk-wrap .flex_txt p{
        text-align: center;
    }
    .btn_l{
        width: 95%;
    }
    .of_service .of-inner{
        padding: 0 10px;
    }
    .of_service_main img{
        max-width: 360px;
        width: 100%;
    }
    .of_service_main::before,.of_service_main::after{
        content: none;
    }
    .ct03::before{
        width: 133px;
        right: -30%;
    }
    .ct03::after{
        width: 174px;
    }
    .of_service_main h3{
        text-align: center;
    }
    .of_service_main h3::after{
        width: 74px;
        top: 26px;
    }
    .of_service_main h3::before{
        content: "";
        width: 74px;
        height: 92px;
        display: block;
        background-image: url(../../img/osaka/first/new/content5_ttlbk_rev.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 26px;
        left: 5%;
        transform: translateY(-50%) translateX(-50%);
        -webkit-transform: translateY(-50%) translateX(-50%);
        z-index: 1;
    }
    .of_service_main p{
        text-align: center;
    }
    .of_service_item_b,.of_service_item_c{
        margin-top: 20px;
    }
    .of_service_main{
        padding-bottom: 30px;
    }
    .of_ps__head::before,.of_ps__head::after{
        content: none;
    }
    .center_ttl{
        margin-top: -100px;
    }
    .of_ps__txt{
        padding: 0 10px;
    }
    .of_plus .of-inner{
        padding: 0 10px;
    }
    .of_flow::before{
        background-image: url(../../img/osaka/first/new/nami_sp.png);
    }
    .of_flow::after{
        background-image: url(../../img/osaka/first/new/nami2_sp.png);
        bottom: -15%;
    }
    .of_flow img{
        width: 100%;
    }
    .flowitem02,.flowitem03{
        margin-left: 0;
    }
    .of_flow__img,.of_flow__img img{
        max-width: 400px;
        width: 100%;
        height: auto;
    }
    .of_flow__content{
        padding: 0 10px;
    }
    .of_flow__txt{
        padding: 10px;
    }
    .of_flow__txt h3{
        margin-top: 20px;
    }
    .of_kashi__content{
        padding: 0 10px;
    }
    .mv-logo{
        top: 25%;
    }
    .ct04 img{
        max-width: 300px;
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    .of_plus__wrap::before{
        top: -40%;
    }
    .of_plus__wrap::after{
        top: -40%;
    }
    .of-intro_menu::before{
        width: 372px;
        top: -40px;
    }
    .of-intro_menu-content .menu_inbox{
       
    width: inherit;
    position: inherit;
    bottom: inherit;
    left: inherit;
    transform: inherit;
    -webkit-transform: inherit;
    }
    .spobj_a{
        object-position: -80px 0px;
    }
    .spobj_b{
        object-position: -210px 0;
    }
    .spobj_c{
        object-position: -20px 0;
    }
}

.trigger{
    opacity: 0;
    animation-duration: .25s;
}
.zoomin{
    opacity: 1;
    animation-name:zoomInAnime;
    animation-duration:0.25s;
    animation-fill-mode:forwards;
}
@keyframes zoomInAnime{
    from {
    transform: scale(0.6);
    }
  
    to {
        transform: scale(1);
    }
  }
  .delay-time{
    animation-delay: .25s;
  }

  .fadeUp {
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity: 0;
    }
    
    @keyframes fadeUpAnime{
      from {
        opacity: 0;
        transform: translateY(100px);
      }
    
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }